{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "PRIMA DI COMINCIARE"
    },
    "TutStage_MoveCamera": {
        "text": "MUOVI LA TELECAMERA \n|(LBracket_text)WASD|(RBracket_text) O |(LBracket_text)TASTO DESTRO DEL MOUSE|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "COSTRUISCI 1 |(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "ORA COSTRUISCI 1 |(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "POSIZIONA |(Type_Gnome_title) ACCANTO AL SENTIERO \n|(LBracket_text)TASTO SINISTRO DEL MOUSE|(RBracket_text) O |(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "COSTRUISCI IL NUMERO MAX. DI |(Type_Crop_title_plural) \n|(Type_Crop_title_plural): SI POSSONO PIANTARE SOLO SU TERRENO FERTILE"
    },
    "TutStage_StartRound": {
        "text": "TERMINA IL TURNO E AFFRONTA I GOBLIN"
    },
    "TutStage_CheckShop": {
        "text": "VISUALIZZA NEGOZIO"
    }
}